## Bsoft program

# bmaxpow

### Usage: bmaxpow [options] input.star [input.star]

Finds orientations of particle images based on maximizing reciprocal space reconstruction power.

### Actions:

-all | Reset selection to all particles before other selections (default not).
-center | Center particles before determining orientation (default not).
-symmetry C5 | Point group symmetry to find orientations.

### Parameters:

-verbose 7 | Verbosity of output.
-select 14 | Selection number of particles to process (default all selected).
-angles 8.8,2.5,5.2 | Step size for alpha, theta and phi, one value sets all (default 45 degrees).
-resolution 10,500 | Resolution limits for finding centers (angstrom, default 20,1000).
-pad 3 | Image padding factor (default 0, no padding).

### Input:

-reference file.pif | Centering reference file (turns on centering).
-mask mask.mrc | Real space 2D mask to be applied to particles.

### Output:

-output file.star | Output parameter file.
-ppx | Write temporary particle parameter files to directory "ppx".

Bsoft version 2.0.3-20180917 (64 bit)